"MaterialActivityIndicatorAccessibilityLabel" = "活动指示器";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "进行中";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "已完成 %ld%";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "进度已暂停";
